---
lang: en
title: 'API docs: core.applicationmetadata'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.core.applicationmetadata.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/core](./core.md) &gt; [ApplicationMetadata](./core.applicationmetadata.md)

## ApplicationMetadata interface

Type description for `package.json`

<b>Signature:</b>

```typescript
export interface ApplicationMetadata extends JSONObject 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [description](./core.applicationmetadata.description.md) | <code>string</code> |  |
|  [name](./core.applicationmetadata.name.md) | <code>string</code> |  |
|  [version](./core.applicationmetadata.version.md) | <code>string</code> |  |


